Auswahl Website-Hauptbereich

Häufig gestellte Frage

Bei dem Versuch, eine PDF-Datei zu öffnen, erscheint der Hinweis, dass die Datei beschädigt ist.

Um PDF-Dateien auf der Website des Gemeinsamen Bundesausschusses öffnen zu können, ist eine aktuelle Version des Adobe Readers erforderlich. Ist diese nicht installiert, kommt es zu der beschriebenen Fehlermeldung. Die aktuellste Version des Acrobat Readers kann kostenlos im Internet heruntergeladen werden: http://get.adobe.com/de/reader/